body{ 		font-family: Tahoma,Verdana, Arial, sans-serif; 
			background-color:#A0522D;
}
.title{ 	color:#FFE4C4; 
			/*margin:-32px 0px 0px 180px; 
			font-size:2em; 			zmiana 03/08/15r. */
			font-style:italic; 
			font-weight:bold; 
			position: relative; 
			font-family:Verdana; 
			/*text-shadow: 3px 3px 2px #DEB887; zmiana 03/08/15r. */
}
h2{ 		margin-left:15px; 
			color:#DDD; 
			float:left;
}	 
h3{ 		margin:15px; 
			color:#EEE; 
			text-align:justify; 
			float:left; 
			max-width:760px;
}
.container{ background:url(img/deska2i.jpg); 
			max-width:100%; 
			margin:0 auto; 
			padding:5px 0; 
			border:4px solid #8C0000; 
			clear:both; 
			overflow:hidden;
}
.logo1{ 	max-width:780px; 
			margin:0 auto; 
			padding:0;
}
.logo1 img{ 	
			max-width:100%; 
			margin:0 auto 10px; 
			display:block;
		/*	border-radius:4%;   23-10-15r.
			border:5px solid #FFF; 
			/*float:left;*/
}
#index_opis{
			max-width:760px;
}
div.menu1{
			max-width:720px; 
			margin:0 auto;
}
ul, ul li { 	
            font-family: Arial, Tahoma, Clarendon Typeset;
			display:block; 
			list-style:none; 
			margin:0; 
			padding:2px;
}
ul li { 		float:left; 
			margin: 0 auto;
}
ul{ 			margin-left:auto; 
			margin-right:auto; 
		/*	padding:15px 10px;  */
			float:left;
}
ul a:link, ul a:visited { 
			border-radius: 15px 15px 0px 0px; 
			white-space:nowrap; 
			text-decoration:none; 
			display:block;
			margin:0 auto;	
			min-width:140px; 
			text-align:center; 
			background-color:brown; 
			color:#FFF; 
			border:2px outset #800000; 
			padding:5px;
}
ul a:hover { 	border-style:inset; 
			padding: 7px 3px 3px 7px; 
			border-radius:0px 0px 15px 15px; 
}
.bottom_index{ 
			padding:20px; 
			text-align:center;
}
#licznik{ 	float:right;
}
#s1{ 		margin-left:0px;
}
#s2, #s3, #s4{ 
			margin-left:45px;
}
img#c1:hover{ 
			-webkit-transform:scale(2); 
			-moz-transform:scale(2); 
			-ms-transform:scale(2); 
			-o-transform:scale(2);
}
img#c1{  	
			border:2px solid #800000; 
			border-radius:5px;
			width:192px; 
			height:144px;
}
.ofirmie_index{ 
			text-align:center; 
			margin:25px; 
			color:#FFCC99; 
			font-size:30px; 
			font-family:impact, georgia, broadway; 
}
p.opis_kontakt{ 
			text-align:center; 
			width:100%; 
			margin-bottom:20px; 
			margin-left:auto; 
			margin-right:auto;
			color:#CCC; 
			font-size:20px;
}
.kontakt{ 	
			text-align:center; 
			margin-top:30px; 
			color:#FFF;
}
.kontakt a{	color:#ADFF2F;
}
/*		21 kwietnia można usunąć ???
.donica{	background-color:#DDD; margin: 5px 20px; float:left; width:780px;}
.donica img{ margin:50px 0px 50px 50px; }
#donica_opis{text-align:center;}
*/
img.galery{ 
			border:10px solid #DDD; 
			max-width:128px; 
			max-height:96px; 
			float:left;
}
img.galery:hover{ 
			border:2px solid #FFF; 
			display:block; 
			-webkit-transform:scale(2.3); 
			-moz-transform:scale(2.3); 
			-ms-transform:scale(2.3); 
			-o-transform:scale(2.3); 
			margin-left:65px;
}			
.napisy p{ 
			font-size:18px; 
			margin: 10px; 
			color:#000;
}
.napisy{ 
			background-color:#DDD; 
			margin: 5px 20px; 
			float:left; 
			max-width:780px; 
			min-height:116px;
}
.napisy:hover, img.galery:hover{ 
			background-color:#FFF;
}
.napisy a{
			text-decoration:none;
}
.cena{ 
			color:red; 
			float:right;
}
#foty{ 
			text-align:center; 
			margin:0 auto; 
			max-width:100%; 
			max-height:100%;
}
#foty img{ 
			max-width:100%; 
			max-height:100%; 
			border:2px solid #8C0000;
			float:left;
			
}	
.buton{ 
			text-align:center;
			clear:both;
}
#foty_new{ text-align:center; border:0px solid #8C0000; width:640px; height:480px; margin:0 auto; max-width:100%; max-height:100%;
	}
#foty_new img{ border:8px solid #8C0000;
}
.botbutn{margin-right:17px; float:right;
		}
.botbutn:hover{background-image:url('img/butonnw.png');
				}		
.botbutn:hover img{visibility:hidden;
				}				
.botbutp{margin-left:17px; float:left;
		}
.botbutp:hover{background-image:url('img/butonpw.png');
				}		
.botbutp:hover img{visibility:hidden;
				}						
#a{width:260px;height:40px;color:#F00;background-color:#DDD;font-size:24px; margin:0 auto; border-radius:0px 30px 30px 0px; float:right; }
p#a:hover { border-style:inset; padding: 3px 3px 3px 3px; border-radius:0px 30px 30px 0px; color:#2DB300; background-color:#FFF;}
p#a:link, ul a:visited { white-space:nowrap; text-decoration:none; border:2px outset #79796A; }

#b{width:260px;height:40px;color:#F00;background-color:#DDD;font-size:24px; margin:0 auto; border-radius:30px 0px 0px 30px;  float:left; padding-left:8px;}
p#b:hover { border-style:inset; padding: 3px 3px 3px 3px; border-radius:30px 0px 0px 30px; color:#2DB300; background-color:#FFF;}
p#b:link, ul a:visited { white-space:nowrap; text-decoration:none; border:2px outset #79796A; }
#promo img{	max-width:100%;
}
#promo{ position:absolute; left:50px; top:110px; transform:rotate(-20deg);
-ms-transform:rotate(-20deg);-moz-transform:rotate(-20deg);-webkit-transform:rotate(-20deg);-o-transform:rotate(-20deg);
}
				
#animated_div
{
width:320px;
height:130px;
background:#FF0;
color:#F00;
position:absolute; left:20px;top:105px;
font-weight:bold;
font-size:16px;
padding:10px;
animation:animated_div 5s 1;
-moz-animation:animated_div 5s 1;
-webkit-animation:animated_div 5s 1;
-o-animation:animated_div 5s 1;
border-radius:10px;		border:5px solid white;
-webkit-border-radius:5px;
	transform:rotate(-20deg);
-ms-transform:rotate(-20deg); 
-moz-transform:rotate(-20deg); 
-webkit-transform:rotate(-20deg); 
-o-transform:rotate(-20deg); 

}

@keyframes animated_div
{
0%		{transform: rotate(0deg);left:20px;}
25%		{transform: rotate(20deg);left:20px;}
50%		{transform: rotate(0deg);left:520px;}
55%		{transform: rotate(0deg);left:520px;}
70%		{transform: rotate(0deg);left:520px;background:#1ec7e6;}
100%	{transform: rotate(-360deg);left:20px;}
}

@-webkit-keyframes animated_div
{
0%		{-webkit-transform: rotate(0deg);left:20px;}
25%		{-webkit-transform: rotate(20deg);left:20px;}
50%		{-webkit-transform: rotate(0deg);left:520px;}
55%		{-webkit-transform: rotate(0deg);left:520px;}
70%		{-webkit-transform: rotate(0deg);left:520px;background:#1ec7e6;}
100%	{-webkit-transform: rotate(-360deg);left:20px;}
}

@-moz-keyframes animated_div
{
0%   {-moz-transform: rotate(0deg);left:20px;}
25%  {-moz-transform: rotate(20deg);left:20px;}
50%  {-moz-transform: rotate(0deg);left:520px;}
55%  {-moz-transform: rotate(0deg);left:520px;}
70%  {-moz-transform: rotate(0deg);left:520px;background:#1ec7e6;}
100% {-moz-transform: rotate(-360deg);left:20px;}
}

@-o-keyframes animated_div
{
0%   {transform: rotate(0deg);left:20px;}
25%  {transform: rotate(20deg);left:20px;}
50%  {transform: rotate(0deg);left:520px;}
55%  {transform: rotate(0deg);left:520px;}
70%  {transform: rotate(0deg);left:520px;background:#1ec7e6;}
100% {transform: rotate(-360deg);left:20px;}
}